MS06-013: Cumulative Security Update for Internet Explorer (912812)

High Nessus Plugin ID 21210


Arbitrary code can be executed on the remote host through the web client.


The remote host is missing IE Cumulative Security Update 912812.

The remote version of IE is vulnerable to several flaws that could allow an attacker to execute arbitrary code on the remote host.


Microsoft has released a set of patches for Windows 2000, XP and 2003.

See Also

Plugin Details

Severity: High

ID: 21210

File Name: smb_nt_ms06-013.nasl

Version: $Revision: 1.42 $

Type: local

Agent: windows

Published: 2006/04/11

Modified: 2017/08/10

Dependencies: 57033, 13855

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 7.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2006/04/11

Vulnerability Publication Date: 2006/03/13

Exploitable With

Metasploit (MS06-013 Microsoft Internet Explorer createTextRange() Code Execution)

Reference Information

CVE: CVE-2006-1359, CVE-2006-1245, CVE-2006-1388, CVE-2006-1185, CVE-2006-1186, CVE-2006-1188, CVE-2006-1189, CVE-2006-1190, CVE-2006-1191, CVE-2006-1192

BID: 17131, 17181, 17196, 17468, 17460, 17457, 17455, 17454, 17453, 17450

OSVDB: 23964, 24050, 24095, 24541, 24542, 24543, 24544, 24545, 24546, 24547

CERT: 876678

MSFT: MS06-013

MSKB: 912812

CWE: 94